REM Aug 17,2022
REM This is for JPOS jdk 1.7 test for EloPOS 

@echo off

set oldcp=%classpath%


set CLASSPATH=postest.jar;javapos-1.14.2.jar;jna-4.0.0.jar;jna-platform-4.0.0.jar;xerces.jar;eloJPosService114.jar;

set lp=C:\POSTest-1.10.0-bin_x64-jdk1.7


cd C:\POSTest-1.10.0-bin_x64-jdk1.7

"C:\Program Files\Java\jdk1.7.0_80\bin\java.exe" -cp %classpath% -Djava.library.path=%lp% com.jpos.POStest.POStest

REM Please follow these steps: Open, Claim, Device enable, Open Cash Drawer

set classpath=%oldcp%
